package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

public class OfflineConferenceSearchModel extends BaseExample {

    private Long userId ;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
